<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ResetInfo](./bitburner.resetinfo.md) &gt; [bitNodeOptions](./bitburner.resetinfo.bitnodeoptions.md)

## ResetInfo.bitNodeOptions property

Current BitNode options

**Signature:**

```typescript
bitNodeOptions: BitNodeOptions;
```
